package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrPlan;

@Mapper
public interface BisEutrPlanMapper {
    BisEutrPlan selectBisEutrPlanByGuid(String guid);
    List<BisEutrPlan> selectBisEutrPlanList(BisEutrPlan bisEutrPlan);
    int insertBisEutrPlan(BisEutrPlan bisEutrPlan);
    int updateBisEutrPlan(BisEutrPlan bisEutrPlan);
    int deleteBisEutrPlanByGuid(String guid);
    int deleteBisEutrPlanByGuids(String[] guids);
}
